/* 新闻列表 */
.nlist { width: 765px; padding-top:10px; }
.nlist ul li { height: 30px; line-height: 30px; padding-left: 25px; border-bottom: 1px dashed #CCCCCC; background: url(../images/arrow.gif) no-repeat 10px; }
.nlist ul li a { text-decoration: none; float: left; color:#666; font-size:14px; }
.nlist ul li .date { padding-right: 5px; float: right;color:#666; font-size:14px; }
/* 新闻明细 */
.ninfo { width: 765px; padding-top:10px; padding-bottom:20px;}
.ninfo ul li.ntitle { font-size: 18px; line-height: 25px; height: 25px; font-weight: bold; text-align: center; }
.ninfo ul li.ntime { border-bottom: 1px dashed #cccccc; height: 30px; line-height: 30px; }
.ninfo ul li.ntime span.tleft { float: left; padding-left: 10px; }
.ninfo ul li.ntime span.tright { float: right; padding-right: 10px; }
.ninfo ul li.ncontent { border-bottom: 1px dashed #666666; line-height: 25px; padding: 10px 10px 20px; text-indent: 25px; }
.ninfo ul li.back a { background-color: #c8c8c8; color: #333; float: right; width: 100px; height: 20px; line-height: 20px; text-align: center; text-decoration:none; }

/* 新闻列表带图片的 */
.nplist { width:745px; float:left; padding-left:10px; }
.nplist li{ width:730px; position:relative;color:#aaa;border-bottom:dashed 1px #888;padding:10px;}
.nplist li img, .news2 li img{position:absolute;left:0;top:10px;}
.nplist li h4{ width:550px; float:right;}
.nplist li h4 a{color:#888;font-size:14pt;}
.nplist li p{height:100px;line-height:22px;margin-top:10px;overflow:hidden; float:right; width:550px;}

.nplist2 { width:745px; float:left; padding-left:10px; }
.nplist2 li{ width:730px; position:relative;color:#aaa;border-bottom:dashed 1px #888;padding:10px;}
.nplist2 li img, .news2 li img{position:absolute;left:0;top:10px;}
.nplist2 li h4{ width:725px; float:right;}
.nplist2 li h4 a{color:#888;font-size:14pt;}
.nplist2 li p{line-height:22px;margin-top:10px;overflow:hidden; float:right; width:725px;}

.ninfo ul li.download { font-size: 14px; line-height: 25px; height: 25px;}
.ninfo ul li.download a {text-decoration:none; color:#333;}

.plist{width: 700px; padding-top:10px;}
.plist ul li { float: left; overflow: hidden; padding: 0px 28px; text-align: center;  }
.plist ul li img { padding: 5px; width: 165px; height: 200px; }
.plist ul li span a{ height: 30px; line-height: 25px; font-size:14px; display: block; color:#666; }
.plist ul li span a:hover{ color:#00D5FF;}
.pinfo{width: 700px; padding-top:10px; }
.pinfo h1 { font-size: 16px; text-align: center; font-family: "微软雅黑", "宋体"; font-weight: 400; }
.pcontent { line-height: 2em; text-indent: 28px; text-align: justify; padding: 0 20px; }
.a-c { text-align: center; color:#333; }

.pagecontent{ float: left; width: 752px; min-height:900px; padding: 10px; padding-bottom: 8px; border: 1px solid #996130; border-top: 0; }
.clear{ clear:both; }

/*留言样式*/
.from_box{padding-top:0px;}
.form_box dl {clear: both;font-size: 12px;line-height: 40px;}
.form_box dl dt {display: block;float: left;text-align: right;width:100px;}
.form_box dl dd { padding-left: 10px; text-align:left; margin-left:100px;}
.input {background:#FFF; border: 1px solid #CACACA; border-radius: 4px;display: inline;font-family: 'Microsoft YaHei';height: 18px;line-height: 18px;margin-right: 5px;padding: 5px; vertical-align: middle;}
input.txt{width:300px;}
input.small{width:50px;}
.form_box dl dd .btn_submit{ background:#52A152; border:1px solid #429342;color:#FFF;cursor:pointer;font-family:'Microsoft YaHei';font-size:14px;line-height:1em;padding:10px 30px;}

.proslist { padding:0; }
.proslist li { height: 120px; margin: 10px 0; padding: 5px 0; border-bottom: 1px solid #efefef; }
.proslist li .fl { margin: 0; height: 140px; width: 180px; }
.newslist li .fl img { height: 140px; width: 180px; }
.proslist li div { float: right; width: 500px; }
.proslist li div p span { color: #999; float: right; padding-left: 15px; }
.proslist li div p a { color: #333; display: block; font-size: 18px; height: 25px; line-height: 25px; overflow: hidden; text-decoration: none; }
.proslist li div p.ntit { height: 48px; line-height: 24px; margin-top: 6px; overflow: hidden; }


/* 图片放大镜样式*/
.pictureDIV{float: left;margin:0 0 20px 0;}
.jqzoom{float:left;border:none; position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);}
/*图片小图预览列表*/
.spec-preview{width:300px;height:200px;border:1px solid #ccc;}
.spec-preview .jqzoom img{width:300px;height:200px;}
.spec-scroll{clear:both;margin-top:5px; width:300px;}
	.spec-scroll .prev{float:left;margin-right:5px;}
	.spec-scroll .next{float:right;}
	.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:10px;height:54px;line-height:54px;border:1px solid #ccc;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:290px;height:56px;overflow:hidden;}
	.spec-scroll .items ul{margin:0; padding:0;list-style:none;position:absolute;width:999999px; height:56px;}
		.spec-scroll .items ul li{float:left; margin:0px; padding:0px; width:65px;text-align:center;}
			.spec-scroll .items ul li img{border:1px solid #CCC; padding:2px;width:50px;height:50px;}
			.spec-scroll .items ul li img:hover{ border:2px solid #FF6600; padding:1px; }
.productItem {float:left;margin:0 0 20px 10px;padding:10px;height:330px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;list-style:none;width:296px;line-height:34px;font-size: 14px;}
	.productItem li{margin:0px;padding:0px;}
	
.pictitle{ padding-top:20px; width:380px; float:right; font-size:14px; color:#b80000; font-weight:bold; border-bottom:2px solid #b80000;}

.zhaiyao{ width:380px; float:right; font-size:12px; }

.search2{height:31px; line-height:31px; float:left; padding-left:15px; color:#999; font-family:"微软雅黑"; font-size:16px; font-family:"微软雅黑";}
.red{color:#ff0000;}

/*---网站地图---*/
.content { width:960px; margin:0 auto; font-size:12px; }
.map_main { overflow: hidden; border: solid 5px #F0F0F0; margin: 10px 0; padding-bottom: 10px; }
.sitemap_con { width: 845px; margin: 0 auto; color: #666; }
.sitemap_con .map_top { border-bottom: solid 1px #ccc; }
.site_plc { padding: 5px 0; text-indent: 10px; }
.sitemap_con h4 { line-height: 40px; }
.b4 { border: solid 1px #E0E0E0; }
.b4 ul { padding: 0 11px; }
.b4 li { float: left; line-height: 25px; width: 164px; overflow: hidden; }
.b4 li a { color: #666; }
.b4 li a:hover { color: #0F6BD6; }
